﻿/*全局样式*/
/* 全局CSS定义 */
body { font-family:'微软雅黑',"Microsoft Yahei"; margin:0 auto; padding:0; font-size:12px;min-width:1200px;}
div, form, ul, ol, li, span, p, dl, dt, dd { margin:0; padding:0; border:0; }
img, a img { border:0; margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:12px; }
ul, ol, li { list-style:none }
table, td, input { font-size:12px; padding:0; font-family:inherit; }
img{ vertical-align:middle;}
.pull-right {float:right; }
.pull-left {float:left; }
.list-unstyled { padding-left: 0; list-style: none;}
.font14 { font-size:14px;}
*, :before, :after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 a { text-decoration:none;}
 .word { overflow: hidden; text-overflow: ellipsis; white-space: nowrap;display:block; }
 i {font-style:normal; }
/*---------- 判断浏览器版本样式 ----------*/
#upgrade-browser { position: absolute; top: 0; left: 0; z-index: 100; width: 100%; height: 100%; display:none;}
.overlay { display:block; position:absolute; top:0; left:0; width:100%; height:100%; background-color:black; z-index:100; -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80); }
.browsers { display:block; position:absolute; top:50%; left:50%; width:670px; height:300px; margin: -170px 0 0 -350px; padding:20px; border:20px solid #5a9bdd; background-color:#fff; z-index:110; overflow:auto; }
.browsers p { font-size: 16px; text-align: center;}
.browsers div { width: 420px; height: 170px; margin:0 auto;}
.browsers a { display:block; float: left; width: 100px; height:20px; margin:20px; padding-top:110px; background:url(../images/browser.jpg) no-repeat; color:#58954E; text-align: center; }
.browsers a:hover { text-decoration:underline; }
.browsers .br1 { background-position:0 0; }
.browsers .br2 { background-position:-100px 0; }
.browsers .br4 { background-position:right 0;}
.browsers span { color: #c30; cursor: pointer;}
 h3 { font-size:16px;text-align:center;}
 #upgrade-browser h4 {font-size:15px;text-align:center; }


  /*头部*/
    .header > div { width: 1200px;margin:auto;position:relative;}
	.header{height:65px;background-color:#fff;position:relative;z-index:1; width:100%;}
    .list-inline>li { display:inline-block;position:relative;float:left;}
    .img01 {position:relative;top:13px;left:0px;margin-right:10px;}
    .icon-map-marker { color:#fff;font-size:16px;padding-right:5px;position:relative;top:1px;}
    .place {color:#fff;display:block;padding:0px 10px;height:22px;background:url(../images/sy20.png) no-repeat;background-size:100% 100%;line-height:22px;display:inline-block;position:relative;top:15px;font-size:14px;font-family: '黑体','SimHei';cursor:pointer;}
    .narbar > ul > li > a  { display:inline-block;padding:0px 12px;height:65px;color:#000334;line-height:65px;position:relative;z-index:5;text-decoration:none;}
    .narbar > ul >.active { background-color:#fff;}
    .narbar > ul > .active > a { color:#da251d;}
    .narbar > ul {max-width:950px;}
    .marker { position:relative;top:-2px;margin-right:5px;}
    .narbar > ul > li > a:hover { color:#da251d;}
    .list-inline > li { padding-left:0px;padding-right:0px;position:relative;}
    .nav > em,.dingwei > em { top:-18px;}
    .nav > a { text-align:center;}

    .img02 {padding-right:5px;padding-left:5px;position:relative;top:-2px;}
    .xian { height:17px;width:1px;background-color:#333;position:absolute;top:25px;left:0px;}
    .back_color { background-color:#fff;position:absolute;top:75px;left:0px;height:75px;width:100%;z-index:5;transition:top 0.2s ease;-webkit-transition:top 0.2s ease;-moz-transition:top 0.2s ease;-o-transition:top 0.2s ease;-mstransition:top 0.2s ease;}   
    .tabs:hover > .back_color {top:0px; }
    .er:hover > .back_color {top:75px; }
    .tabs:hover > a {color:#da251d; }
    .er:hover > a { color:#fff}
    .header.active {position:fixed;top:0px;left:0px;width:100%;z-index:99;}
    .erweima01 { position:absolute;top:62px;right:120px;z-index:30;display:none;}

     /*二级导航*/
    .nav { position:absolute;top:65px;left:0px;width:100%;background-color:#f1f3f7;z-index:100;padding-bottom:10px;display:none;padding-top:5px;}
    .nav > a { display:block;background-color:#fff;color:#333;font-size:12px;height:26px;line-height:26px;padding:0px 10px;}
    .nav > a:hover {color:#da251d;}
    .nav > .btn { margin-top:5px; border:none;}
    .nav > .btn > i  {display:block;height:26px;line-height:26px;background-color:#da251d;color:#fff;font-size:12px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;text-align:center;}
    .eww { border:none;padding-bottom:0px;top:47px;background-color:transparent;}

    .dingwei { width:170px;background-color:#fff;padding:5px;border:1px solid #e2e2e2;position:absolute;top:50px;left:130px;display:none;}
    .dingwei > a {color:#333;font-size:14px;display:inline-block;height:30px;line-height:30px;padding:0px 10px;}
    .dingwei > a:hover { color:#da251d;}
    .dingwei > em { position:absolute;top:-17px;left:70px;}

     /*<!--二手房、租房、新房、小区-->*/
    .content09 { min-width:1200px;margin:auto;padding-top:45px;padding-bottom:40px;overflow:hidden;width:1200px;padding-top:25px;padding-bottom:10px;clear:both;}
    .content09 > div {width:1200px;margin:auto; }
    .content09_tabs { margin-bottom:0px;border-bottom:1px solid #b2b2b2;} 
    .content09_tabs > span { display:inline-block;height:32px;line-height:30px;font-size:14px;color:#666;border-bottom:2px solid #fff;border-bottom:none;border-right:none;cursor:pointer;border-left:1px solid #fff;border-top:none;margin-right:45px;}  
    .content09_tabs > .width_title { width:115px;}
    .tabs_detaile  .col-xs-2{ width:171px;font-size:14px;color:#999;padding-top:10px;padding-left:0px;width:12.5%;display:block;float:left;padding-right:10px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
    .tabs_detaile .col-xs-2:hover>span {color:#da251d; }
    .hot_city { clear:both;padding-left:0px;padding-top:10px;padding-bottom:10px;}
    .hot_city > span {font-size:14px;color:#000; }
    .hot_city > a { color:#999;padding:0px 10px;font-size:14px;}
    .hot_city > a:hover>span { color:#da251d;}
    .tabs_detaile { overflow:hidden;display:none;padding-top:5px;border-top:none;}
    .content09_tabs > span.active {border-bottom:2px solid #da251d;color:#da251d;}
    .hot_xian {padding:1px 0px;clear:both; }
    .hot_xian > span { display:inline-block;width:100%;height:1px;background-color:#e6e6e6;}

    /*<!--友情链接部分-->*/
    .yq_wrap { width:100%;min-width:1200px;background-color:#eee;border-bottom:1px solid #b2b2b2;}
    .content10 { width:1200px;overflow:hidden;padding-top:12px;padding-bottom:10px;margin:auto;}
    .content10 > p {font-size:14px;color:#000;padding-left:0px;margin-bottom:12px;}
    .content10 .col-xs-2 { width: 12.5%; font-size: 14px; color: #999; padding-top: 0px; padding-left: 0px; padding-bottom: 5px; float: left; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;padding-right:10px; }
    .content10 .col-xs-2:hover>span {color:#da251d; }
   
     /* 底部*/
    .text-center { text-align:center;}
    .content11 { width:1200px;margin:auto;}
    .content11 a { font-size:15px;color:#333;}
    .content11 a:hover {border-bottom:1px solid #333;}
    .content11 > p { font-size:12px;color:#333;margin-bottom:10px;}
    .content11 > div { padding-bottom:15px;padding-top:18px;}
    .content11 > .text-center > span {padding-left:5px;padding-right:5px; }

     /*二级菜单动画（已注释脚本）*/
    .nav { display:block;height:60px;opacity:0;filter:alpha(opacity=0);transition:top 0.3s ease; -webkit-transition:top 0.3s ease; -moz-transition:top 0.3s ease; top:75px;width:100%; padding-bottom: 0px;padding-top: 0px;overflow:hidden; z-index:999}
    .tabs:hover>.nav {top:65px;height:60px;opacity:1;filter:alpha(opacity=100); width: 140px;padding-bottom: 10px;  padding-top: 5px;overflow:visible;}
    .tabs:hover > .eww { top:47px;}
    .tabs > .nav > a > span  { border-bottom:1px solid #fff;}
    .tabs > .nav > a:hover > span  { border-bottom:1px solid #da251d;}

     /*顶部矮导航*/
    .top_heard { background-color:#333;height:40px;min-width:1200px;}
    .top_heard > div { width:1200px;margin:auto;position:relative;}
    .top_heard .tabs { padding-right:20px;}
    .top_heard .tabs > a {color:#ccc;font-size:12px; display:block;line-height:40px;}
    .top_heard .tabs:hover > a { color:#fff;}
    .top_heard .nav { top:49px;}
    .top_heard .tabs:hover > .nav { top:40px;}
    .top_heard .tabs:hover > .eww { top:22px;}
    .top_heard em >img{width:15px;height:11px;}
    .top_heard .nav { left:-60px;}
  
    .dlzc { position:absolute;top:0px;right:0px;height:40px;font-size:12px;line-height:40px;}
    .dlzc > a {color:#ccc; }
    .dlzc > a:hover { color:#eee;}
    .top_heard .xian {height:auto;width:auto;color:#ccc;position:relative;top:0px;left:0px;padding:0px 11px;padding-right:8px;}

    .place01 { background:none;color:#666;font-size:14px;padding-left:15px;}
    .fgx {border-right:1px solid #ddd;display:inline-block;height:35px;position:absolute;top:16px;left:177px;}
    .header > div { position:relative;}
    .narbar01 {width:890px;}
    .narbar01 > ul > li > a { padding:0px 20px;}

 
/*尾部*/
.su_ft1{ width:208px;}
.su_ft2{ width: 620px;}
.su_ft3{ width: 300px;}
.su_ft2 a{ float: left; display: block; padding: 0 20px; color: #666; font-size: 14px; line-height: 36px;}

.ml30{ margin-left:30px;}
.mianduimian{ font-weight:normal;}
.first .tit{}



.w330{ width:330px;}


.weibo_box{ width:150px;}
.weibo_box span{ display:block;
    display: block;

    color: #666;
    font-size: 14px;
    line-height: 36px;}

.xinlang{ background:url(../images/o04.png) no-repeat left center; padding-left:30px;}
.tenxun{ background:url(../images/o05.png) no-repeat left center; padding-left:30px;}
.jiameng{ background:url(../images/o06.png) no-repeat left center; padding-left:30px;}

.phone_style{ color:#d51a35; font-size:20px; background:url(../images/phone_03.png) left center no-repeat; padding-left:35px; margin-left:17px;}

.ml100{ margin-left:100px;}

.zt .content_tab2{ padding-left:10px;}

.content_tab > .kou2{ margin-left:20px; margin-right:0px;}

.content_tab2 > a{ padding-right:0px; padding-left:10px;}

.paig{ height: auto; overflow: hidden;}

.fleft{ float: left;}
.fright{ float: right;} 
    
.w1200{ width:1200px; margin:0 auto;}
.beian_box{ text-align:center; margin-bottom:20px;}

.header_s { font-size:16px;}
.header_s .tabs .nav em{ height:11px;}
.header_s .tabs .nav em{ top:-11px;}
.header_s .dingwei em{ top:-10px;}














.head-v3{position:relative;z-index:100;min-width:1000px; background:#FFFFFF;}
.head-v3 .navigation-inner{margin:0 auto;width:780px;position:relative}
.navigation-up{height:66px;background:#fff; width:1200px; margin:0 auto}
.navigation-up .navigation-v3{margin-left:225px;float:left;_margin-left:10px}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left; font-size:16px; line-height:66px;color:#fff; color:#111}
.navigation-up .navigation-v3 li h2{ font-size:13px;}
.navigation-up .navigation-v3 .nav-up-selected{background:#f1f3f7; color:#fff}
.navigation-up .navigation-v3 .nav-up-selected-inpage{ color:#F00; background:#f1f3f7 }
.navigation-up .navigation-v3 .nav-up-selected-inpage a{ color:#F00}
.navigation-up .navigation-v3 .nav-up-selected-inpage a:hover{ color:#111; text-decoration:none}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li h2 a{padding:0 15px;color:#222;display:inline-block;height:66px;font-family:"microsoft yahei"}
.navigation-up .navigation-v3 li h2 a:hover{ text-decoration:none}

.navigation-down{position:absolute;top:66px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#f1f3f7;position:absolute;top:0px;ilter:alpha(opacity:90); opacity:0.9;  -moz-opacity:0.8;-khtml-opacity: 0.9}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:10px 40px 15px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#fff;font:normal 14px/30px "microsoft yahei"; }
.navigation-down .menu-1 dd a:hover{color:#da251d;text-decoration:none}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#111;font:normal 12px "microsoft yahei"}
.erjidaohang{ height:40px; background:#f1f3f7; border-bottom:1px solid #ddd}

.erjinanv { font-size:13px;line-height:40px;}
.erjinanv a{ color:#333; padding:0 15px;}
.erjinanv a:hover{ color:#F00; text-decoration:underline}
.erjinanv a.erjidanqian{ color:#F00}
.miankj{ width:1200px; margin:0 auto}









 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
    
	
